package com.brilliance.isc.esb.model.inner;

/**
 * 8590 手动获取uetr号内部请求对象
 */
public class InnerReq8590 {
    /**
     * 保留字段
     */
    public String reserve;

    public InnerReq8590() {
    }

    public InnerReq8590(String reserve) {
        this.reserve = reserve;
    }
}
